@charset "UTF-8";
/* CSS Document */

/*  ------ University of Illinois at Urbana-Champaign: home page text styling ------

DOCUMENT ORGANIZATION: 
	1 - general text styling
	2 - top of page: main navigation
	3 - middle of page: 
		> column 1 (announcements) 
		> column 2 (colleges & schools, a minute with)
		> column 3 (resourses for, community feature/images of illinois)
		> column 4 (campus highlights, more news and events, featured resources) 
NOTES: 
hp-layout.css - contains layout styling for index.html
hp-text.css - contains text styling for index.html
ie6.css, ie7.css - contains styling to fix poor rendering in internet explorer
interior-layout.css - contains layout styling for all interior pages
interior-text.css - contains text styling for all interior pages
print.css - contains print styles for entire web site
reset.css - contains browser resets
selectedstates.css - contains hover-states for all interior pages
sitewide-layout.css - contains sitewide layout styling
sitewide-text.css - contains sitewide text styling

LAST UPDATED: 07.01.2008 vlt */


/* --- 1 - GENERAL TEXT --- */

.modem /* shows a modem- and mobile-specific message */ {
	display: none;
}

a {
	text-decoration: none;
	color: #0f285c;
}

a:hover, a:focus {
	text-decoration: underline;
}

h2, h3, h4, div#search_nav, ul#main_nav, div#column_three, #column_four h4 + ul, ul.column_two_top li:hover ul {
}


/* ------------------- 2 - LAYOUT FOR TOP OF DESIGN: MAIN NAVIGATION ------------------- */

/* --- MAIN NAVIGATION --- */
#main_nav li {
	padding: 0.5em 0;
	font-size:18px;
	padding-bottom:0;
	text-transform:none;
	font-family:caption,Helvetica, sans-serif;
}

#main_nav {
	font-size: 0.85em;
	font-weight: bold;
	color: #0f285c;
}

/* ------------------- 3 - LAYOUT FOR MIDDLE OF DESIGN: COLUMNS 1 - 4 ------------------- 
					coded in left to right order according to columns' content			*/
					
/* ------ COLUMN ONE ------ */

/* --- ANNOUNCEMENTS --- */
div#column_one_bottom h4 {
	font-size: 0.85em;
	font-weight: bold;
	color: #0f285c;
	padding: 1.4em 0 0.5em 0;
}

div#column_one_bottom ul {
	font-size: 0.85em;
	color: #444;
}

div#column_one_bottom li {
	padding: 0.5em 0;
	margin-left: 15px;
	list-style: disc outside;
}

div#column_one_bottom li a {
	color: #444;
}

/* ------ COLUMN TWO ------ */

/* --- COLLEGES + SCHOOLS DROP-DOWN MENU --- */
ul.column_two_top li h3 {
	font-size: 0.85em;
	font-weight: bold;
	text-align: left;
	color: #0f285c;
	margin-top: 18px;
	padding: 0 15px 19px 20px;
}

ul.column_two_top li h3 a {
	background: url(../images/chevron_down.gif) right no-repeat;
	padding-right: 25px;
}

ul.column_two_top ul li {
	/*border-top: 1px solid #aabcda;*/
	font-size: 0.85em;
	display: block;
}

ul.column_two_top ul li a {
	color: #fff;
	padding: 6px;
	display: block;
}

#home #col-2 ul.column_two_top li a{
	color:white;
	text-decoration:none;
}
#home #col-2 ul.column_two_top li a:hover{
	background-color: #FF6600;
	color:white;
	text-decoration:none;
}
#home #col-2 ul.column_two_top li h3 a{
	color:#444444;
	width:188px;
}
#home #col-2 ul.column_two_top li h3 a:hover{
	background-color: transparent;
	text-decoration:none;
	color:#444444;
}



#home #col-2 ul li a:hover, #home #col-2 ul li a:focus {
	xxxbackground-color: #FF6600;
}
#home #col-2 ul#resources-for li a:hover{
	background-color: transparent;
}
#home #col-2 ul#resources-for ul.item li a{
	color:white;
	text-decoration:none;
}
#home #col-2 ul#resources-for ul.item li a:hover{
	background-color: #FF6600;
	color:white;
	text-decoration:none;
}


/* --- A MINUTE WITH --- */

div.column_two_bottom h3 {
	text-transform: none;
	color: #3b5d97;
	font-weight: bold;
	font-size: 0.9em;
	line-height: 1.5em;
}	

/* 
coding for a minute with name and title, found in webtools page component generic 1a:
#edu-il-ws-1305-wrapper li.title_only a {
text-transform: none;
color: #3b5d97;
font-weight: bold;
line-height: 1.5em;
}

coding for a minute with question, found in webtools page component generic 1b:
.edu-il-ws-1305-GE1B-description {
color: #444;
font-weight: normal;
font-size: 0.85em;
line-height: 1.5em;
}

.edu-il-ws-1305-GE1B-description a{
color: #444;
}

.edu-il-ws-1305-GE1B-description a:hover{
color: #444;
text-decoration: underline;
}*/

/* ------ COLUMN THREE ------ */

/* --- RESOURCES FOR: AUDIENCE-SPECIFIC NAVIGATION --- */
div#column_three  {
	font-weight: bold;
	font-size: 0.85em;
	line-height: 1.25em;
}

div#column_three h3 {
	color: #555;
	margin: 13px 20px 10px 20px;
}

#column_three ul li a {
	color: #cb610e;
	background: url(../images/homepage/plus.gif) right no-repeat;
	display: block;
	padding: 0.4em 20px;
	margin-right: 15px;
}

#column_three li:hover {
	background: #ffecaa;
}

#column_three ul ul {
	background: #ffecaa;
}

#column_three ul ul li:hover {
	background: #fff7d1;
}

div#column_three ul li ul li a {
	background: none;
}

/* --- COMMUNITY FEATURE: HERE + NOW: IMAGES OF ILLINOIS --- */
div#community_feature h2 {
	text-align: center;
	font-size: 0.8em;
	font-weight: bold;
	color: #0f285c;
	padding: 114px 0 0 0;
}

div#community_feature ul {
	text-align: center;
	font-size: 0.8em;
	color: #444;
}

div#community_feature li {
	display: inline;
	color: #444;
	padding: 0 6px 0 14px;
	line-height: 1.8em;
	background: url(../images/homepage/communityfeature_bullet.gif) left no-repeat; /* bullet */
}

div#community_feature li:first-child {
	line-height: 1.8em;
	background: none; /* bullet */
}

div#community_feature li a {
	color: #444;
}

/* ------ COLUMN FOUR ------ */

/* located in sitewide-text.css */

#contentForEngines{
    position:absolute;
	left:-4000px;
}


